Microsoft Visual Studio Solution File, Format Version 8.00
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Mediatheek.Data", "Mediatheek.Data\Mediatheek.Data.vbproj", "{C04C68C5-2985-4F5E-990F-A771EFE9DA77}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Mediatheek.DataAcces", "Mediatheek.DataAcces\Mediatheek.DataAcces.vbproj", "{DC2036C5-17F9-450D-89DE-C09E441ED353}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Mediatheek.GUI", "Mediatheek.GUI\Mediatheek.GUI.vbproj", "{43ED8CD3-AD99-4414-8DE2-F6D24A25319C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Mediatheek.Setup", "Mediatheek.Setup\Mediatheek.Setup.vdproj", "{F127B7A3-1352-4888-923C-78F73B09FB0D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{C04C68C5-2985-4F5E-990F-A771EFE9DA77}.Debug.ActiveCfg = Debug|.NET
		{C04C68C5-2985-4F5E-990F-A771EFE9DA77}.Debug.Build.0 = Debug|.NET
		{C04C68C5-2985-4F5E-990F-A771EFE9DA77}.Release.ActiveCfg = Release|.NET
		{C04C68C5-2985-4F5E-990F-A771EFE9DA77}.Release.Build.0 = Release|.NET
		{DC2036C5-17F9-450D-89DE-C09E441ED353}.Debug.ActiveCfg = Debug|.NET
		{DC2036C5-17F9-450D-89DE-C09E441ED353}.Debug.Build.0 = Debug|.NET
		{DC2036C5-17F9-450D-89DE-C09E441ED353}.Release.ActiveCfg = Release|.NET
		{DC2036C5-17F9-450D-89DE-C09E441ED353}.Release.Build.0 = Release|.NET
		{43ED8CD3-AD99-4414-8DE2-F6D24A25319C}.Debug.ActiveCfg = Debug|.NET
		{43ED8CD3-AD99-4414-8DE2-F6D24A25319C}.Debug.Build.0 = Debug|.NET
		{43ED8CD3-AD99-4414-8DE2-F6D24A25319C}.Release.ActiveCfg = Release|.NET
		{43ED8CD3-AD99-4414-8DE2-F6D24A25319C}.Release.Build.0 = Release|.NET
		{F127B7A3-1352-4888-923C-78F73B09FB0D}.Debug.ActiveCfg = Debug
		{F127B7A3-1352-4888-923C-78F73B09FB0D}.Release.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
